2022年3月1日起,将不再对34.0.0.192版本之前的Adobe Flash Player(以下简称“旧版本”) 进行技术支持,届时旧版本可能出 现无法正常运行的情况。查看公告详情

Adobe Flash Player

系统要求:

Flash 中心

下载Flash中心即一键安装最新版本Flash组件,并支持浏览器等软件调用运行Flash,修复Flash 常见运行问题等

一键安装

常见问题

问题还未解决?您可以联系客服帮您解决:

联系客服